pt-BR:
  activerecord:
    models:
      school_calendar_classroom_step:
        one: "Etapa de calendário letivo"
        other: "Etapas de calendário letivo"

    attributes:
      school_calendar_classroom_step:
        school_calendar_id: "Calendário letivo"
        start_at: "Data inicial"
        end_at: "Data final"
        start_date_for_posting: "Data inicial para lançamentos"
        end_date_for_posting: "Data final para lançamentos"

    errors:
      models:
        school_calendar_classroom_step:
          attributes:
            start_at:
              must_be_less_than_end_at: "não pode ser maior ou igual a data final"
            end_at:
              end_at_must_be_valid: "não pode maior que %{valid_date}"
            end_date_for_posting:
              must_be_greater_than_start_date_for_posting: "não pode ser menor que a data inicial para lançamentos"
